/*
-------------------------------------
| xsmall | small  | medium | large  |
-------------------------------------
XXXXXXXXX| gt-xsmall
-------------------------------------
XXXXXXXXXXXXXXXXXX| gt-small
XXXXXXXXXXXXXXXXXX| ge-medium
-------------------------------------
 lt-medium        |XXXXXXXXXXXXXXXXXX
 le-small         |XXXXXXXXXXXXXXXXXX
-------------------------------------
 lt-large                  |XXXXXXXXX
 le-medium                 |XXXXXXXXX
-------------------------------------
*/
/* 16px */
.no-header h3 {
  display: none !important;
}
.floating-contact-panel-wrapper {
  padding: 0;
}
.layout_section .layout_container.bg-green .page_title {
  display: block;
}
.story-list.bottom-space .wrapped_story .component.story {
  padding-bottom: 50px;
}
.component.intro_banner_carousel .next-section {
  z-index: 0;
}
/** PARDEV-948 - ED - w repo - 05.04.2017 **/
@media (min-width: 768px) {
  .component.header .product-menu-list .menu_list .hide {
    display: block !important;
  }
}
.component .title_3 {
  white-space: normal;
}
.component.arval_offers .title_3 {
  white-space: nowrap;
}
@media only screen and (max-width: 767px) {
  .lead_form_with_steps_popup.modal_popup {
    margin-top: 0;
  }
}
/**** Underfooter ****/
#content_wrapper.with-underfooter {
  margin-bottom: 0;
}
/* ED - NIE MA W REPO!!!! - PARDEV-1573 */
.bgz_bnp_lead_form .information_clause {
  text-align: right;
  padding-bottom: 24px;
  padding-right: 34px;
}
@media only screen and (max-width: 767px) {
  .bgz_bnp_lead_form .information_clause {
    padding-right: 0;
  }
}
/* ED - PARDEV-1641 - w repo */
/* PARDEV-1512 */
.product-banner-section--bg-top {
  background-position: 75% top!important;
}
/* ED - PARDEV-1641 - w repo */
/*  PARDEV-1570 KJ : nie ma w Repo : Poprawka gradienty dla IE11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS styles go here */
  .gradient-font {
    color: #007c45;
    background: transparent;
  }
}
h2.white {
  color: #fff !important;
}
@media only screen and (min-width: 768px) {
  .component.list_of_items.top-features .content_area.items_3 .item {
    flex: calc((100% - 60px) / 3) 0 1;
    -mx-flex-preferred-size: 25%;
  }
}
/* ED - PARDEV-1641 - w repo */
.quotation-desc {
  display: block;
}
.quotation-desc .content_area {
  display: block;
}
.fusion-info-bar .login-layer,
.fusion-info-bar .search-layer {
  top: 80px;
}
.fusion-info-bar .product-menu-layer {
  top: 170px;
}
@media (max-width: 767px) {
  .fusion-info-bar .product-menu-layer,
  .fusion-info-bar .login-layer {
    top: 118px;
  }
}
/* ED - nie ma w repo */
@media (min-width: 768px) {
  .content_area .legend.legend-7 p {
    flex-basis: calc(14.28571429%);
  }
}
/* ED - nie ma w repo - PARDEV-1676 */
.content_area .pie-chart-legend p:nth-child(11) .line {
  background-color: #e9df8f;
}
.content_area .pie-chart-legend p:nth-child(12) .line {
  background-color: #f5edc2;
}
@media (min-width: 992px) {
  .product-menu-layer .product-menu-list .menu_list li:last-child {
    border-bottom: 0 none;
  }
}
/* AH - PARDEV-1868 poszło do repo */
footer.footer .position_bottom {
  bottom: -30px;
}
footer.footer .menu-row {
  margin-bottom: 50px;
}
/* ED - PARDEV-1908 - 8.04 - nie ma w repo */
.mastercard_exchange_rates .form_table tr {
  display: block;
}
.mastercard_exchange_rates .form_table .cell_1,
.mastercard_exchange_rates .form_table .cell_2 {
  display: block;
}
@media (max-width: 767px) {
  .comp-mastercard-exchange__box-card {
    display: block;
  }
}
/* KJ PARDEV-1968 :: PARDEV-1968 */
.component.component-nospace {
  padding: 0;
}
/*AP ACS-296 */
@media (max-width: 481px) {
  .table-wrap.mCustomScrollbar {
    touch-action: pan-y;
  }
}
/*PARDEV-2231*/
.bgz_bnp_lead_form .button-area {
  text-align: right;
  width: calc(94% + 26px);
  margin-top: 26px;
}
.bgz_bnp_lead_form.arval-form .button-area {
  text-align: left;
  margin-top: auto;
  width: auto;
}
@media (max-width: 360px) {
  .component .short-exchange-rates {
    margin-left: 0;
  }
}
/*PARDEV-2539*/
.comp-mastercard-exchange__box-card .box-form .label-current-currency-amount {
  bottom: 65px;
}
/*ACS-567*/
.text_and_image__buttons_group .button {
  margin-right: 14px;
  margin-bottom: 1rem;
}
.text_and_image__buttons_group .button + .button {
  margin-left: 0px;
}
/*AS PARDEV-2614*/
@media (max-width: 360px) {
  .component.arval_offers .car-charge input {
    min-width: unset;
    font-size: 1.6rem;
  }
  .component.arval_offers .car-charge .charge-currency {
    font-size: 1.6rem;
  }
  .component.arval_offers .config-distance {
    padding-bottom: 0px;
  }
}
/*PARDEV-2560*/
@media (max-width: 767px) {
  .story_visual_expanding-outer--text-mobile {
    left: -15px;
    right: -15px;
    position: absolute;
    border-bottom: 1px solid #C7C7C7;
    width: unset;
  }
}
/*PARDEV-2626*/
.component.bgz_bnp_custom_form .custom_form_row.number_of_columns_1 .custom_form_column {
  width: 100%;
}
.component.bgz_bnp_custom_form .custom_form_column .field.file_selector {
  margin-top: 40px;
}
.component.bgz_bnp_custom_form .custom_form_column .box_advanced_upload_field .agreement-more {
  bottom: 18px;
}
.component.bgz_bnp_custom_form .custom_form_column .box_advanced_upload_field .advanced_file_field {
  margin-left: 25px;
  max-width: calc(75%);
}
.bgz_bnp_custom_form--contact .custom_form_row .custom_form_column .field.file_selector {
  margin-top: 50px;
}
.bgz_bnp_custom_form--contact .note {
  position: absolute;
  bottom: 10px;
}
/*PARS-215*/
.inner-label {
  max-height: 500px;
}
/* PARDEV-2545 */
.h_v2.logo-bar {
  padding-top: 14px !important;
  padding-bottom: 23px !important;
}
/* PARDEV-3328 | Do usunięcia po wrzutce */
.nagrody {
  padding: 70px 0 25px;
  padding: 0;
  background-color: #F5F5F5;
  background-image: linear-gradient(#ffffff 15%, #f5f5f5 15%);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 25% center;
}
.nagrody .content_area {
  display: flex;
}
.nagrody .img {
  flex: 1 0 50%;
  background-image: url("/_fileserver/time20201208094544/item/1529113");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.nagrody .text-container {
  padding: 70px 0 25px;
  padding-right: 20%;
}
.nagrody .text-container .text {
  font-size: 16px;
}
.nagrody h4 {
  font-size: 3rem;
}
.nagrody h4 a {
  color: inherit;
}
.nagrody h4 a:hover,
.nagrody h4 a:focus {
  text-decoration: none;
  color: inherit;
}
@media (max-width: 768px) {
  .nagrody {
    display: none;
  }
}
/* PARDEV-3433 */
.component.bgz_bnp_custom_form.cform_white {
  max-width: 800px;
}
.component.bgz_bnp_custom_form.cform_white .custom_form_row.number_of_columns_2 .custom_form_column {
  width: 100%;
  margin-right: 80px;
}
.component.bgz_bnp_custom_form.cform_white .custom_form_row.number_of_columns_2 .custom_form_column:last-child {
  margin-right: 0;
}
@media (max-width: 768px) {
  .component.bgz_bnp_custom_form.cform_white .custom_form_row.number_of_columns_2 .custom_form_column {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  .component.bgz_bnp_custom_form.cform_white .button {
    right: 0;
  }
}

